OVERLAY_READ_ASCII(3)

EXPERIMENTAL_FUNC
overlay_read_ascii - Read overlay instructions from an ASCII file.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_read_ascii

(KOverlayList olist, CONST char *filename)

DESCRIPTION
This routine will read overlay instructions from an ASCII file and will add the instructions to an overlay list.

olist
    The KOverlayList to add instructions to.

filename
    The name of the ASCII file to read instructions from.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/